@charset "utf-8";

/* トップスペース */
div.topspace{
	width:100%;
	height:85px;
	float:left;
}


div#apply{
	width:100%;
	position:relative;
	float:left;
}

div#apply h2{
	width:100%;
	top:-74px;
	position:absolute;
	float:left;
}

div.applyWrap{
	width:100%;
	background-color:#f6f6f6;
	height:50px;
	margin-bottom:30px;
	float:left;
}

div.applyArea{
	width:1000px;
	margin:0 auto;
}

div.formBox{
	width:100%;
	padding:90px 0 0;
	float:left;
}

div.formbtn{
	width:100%;
	padding-bottom:20px;
	float:left;
}

div.formbtn ul{
	width:100%;
	float:left;
}

div.formbtn ul li{
	width:30%;
	padding:0 1.5%;
	float:left;
}

div.formtit{
	width:100%;
	padding:5px 0;
	float:left;
}

div.formtit h3{
	margin:0 auto;
	padding:3px 5px;
	font-size:36px;
	font-weight:bold;
	color:#33cc99;
	border:solid 1px #33cc99;
	display:inline-block;
}

p.formtext{
	width:100%;
	padding:5px 0 15px;
	font-family: 'HuiFontP109';
	font-size: 24px;
	color:#ffa0cf;
	float:left;
}


div.formArea{
	width:96%;
	padding:10px 2%;
	background:#e4f9fd;
	float:left;
}

table.formTable{
	width:100%;
	font-size:18px;
	color:#3399cc;
	font-weight:normal;
	text-align:left;
	float:left;
}

table.formTable th{
	width:100%;
	padding-top:3px;
	float:left;
}

table.formTable td{
	width:100%;
	padding-bottom:10px;
	float:left;
}

table.formTable td input{
	width:98%;
	font-size:14px;
	padding:3px 1%;
}

table.formTable td input.radio{
	width:10px;
}

table.formTable td input.checkbox{
	width:10px;
}

table.formTable td textarea{
	width:98%;
	font-size:14px;
	padding:3px 1%;
}

table.formTable td.align_center{
	text-align:center;
}

p.btn{
	width:100%;
	float:left;
}

p.btn input,
input.btn{
	width:200px;
	padding:10px 0;
	margin-bottom:10px;
	border:none;
	background:#33ccff;
	color:#fff;
	cursor:pointer;
}


div.pp{
	width:94%;
	padding:15px 3%;
	text-align:left;
	float:left;
}


div.pp h4{
	width:100%;
	font-size:16px;
	font-weight:bold;
	padding:10px 0;
	float:left;
}

div.pp p{
	width:100%;
	padding:5px 0;
	float:left;
}


div.backbtn{
	width:100%;
	padding:50px 0;
	float:left;
}

div.backbtn a{
	width:200px;
	margin:0 auto;
	padding:10px 0;
	background:#33ccff;
	color:#fff;
	text-decoration:none;
	display:block;
}



/*******************************************************************

◆レスポンシブ設定

********************************************************************/


@media screen and (max-width:1000px){
	
	div#topmenuWrap{
		display:none;
	}
	
	/* トップスペース */
	div.topspace{
		width:100%;
		height:100px;
		float:left;
	}
	
	div.applyArea{
		width:100%;
		margin:0 auto;
	}
	
	div.formBox{
		padding:30px 0 0;
	}
	
	div#apply h2{
		width:90%;
		padding:0 5%;
	}
	
	div.formtit h3{
		font-size:94%;
	}
	
	p.formtext{
		font-size:100%;
	}

}